// Accordions

.accordionWithIcon {
  width: 100%;
  border-collapse: collapse;
  .accordionContent table, .accordionContent2 table {
    border-bottom: 1px dashed black;
    border-collapse: collapse;
    margin-bottom: 15px;
    background: #F6F8F9;
  }
  .accordionContent table table, .accordionContent2 table table {
    border-bottom: none;
  }
  .accordionContent table td, .accordionContent2 table td {
    padding: 8px 0;
    font-size: 16px;
    color: #000000;
  }
  .accordionContent table td a, .accordionContent2 table td a {
    color: #000000;
  }
  .multipleAccordionTitle, .multipleAccordionTitle2 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    background: #DDE3E8;
  }
  .multipleAccordionTitle td, .multipleAccordionTitle2 td {
    border-top: 1px dashed #000000;
    padding: 3px;
  }
  .multipleAccordionTitle a, .multipleAccordionTitle2 a {
    color: #000000;
    text-decoration: none;
  }
  .accordionIcon {
    display: block;
    background: url(Images/icon_accordion_open_off.png) no-repeat;
    width: 19px;
    height: 19px;
    margin-left: 3px;
  }
  .on .accordionIcon {
    background: url(Images/icon_accordion_close_off.png) no-repeat;
  }
  .last {
    border-bottom: 1px dashed black;
  }
}

.numberedAccordion {
  .multipleAccordionTitle .hide, .multipleAccordionTitle2 .hide, .multipleAccordionTitle.on .show, .multipleAccordionTitle2.on .show {
    display: none !important;
  }
  .multipleAccordionTitle.on .hide, .multipleAccordionTitle2.on .hide {
    display: inline !important;
  }
  .multipleAccordionTitle td, .multipleAccordionTitle2 td {
    border-top: 1px solid #264C69;
    padding: 3px;
    color: #264C69;
    cursor: pointer;
  }
  .multipleAccordionTitle td td, .multipleAccordionTitle2 td td {
    border-top: none;
  }
  .multipleAccordionTitle .column1, .multipleAccordionTitle2 .column1 {
    font-size: 27px;
    font-weight: bold;
  }
  .accordionContent td {
    padding-bottom: 10px;
  }
  .column2 {
    font-size: 19px;
    a {
      text-decoration: none;
    }
  }
  .column3 a {
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    color: #594E8C;
  }
}

.staticAccordion {
  width: 567px;
  margin: 10px;
  .accordionTitle {
    font-size: 27px;
    font-weight: bold;
    td {
      padding: 3px;
      color: #264C69;
      border-top: 1px solid #264C69;
    }
  }
}

.showHideAccordion {
  .showHideAccordionTitle .hide, .showHideAccordionTitle2 .hide, .showHideAccordionTitle.on .show, .showHideAccordionTitle2.on .show {
    display: none;
  }
  .showHideAccordionTitle.on .hide, .showHideAccordionTitle2.on .hide {
    display: inline;
  }
  .showHideAccordionTitle td, .showHideAccordionTitle2 td {
    border-top: 1px solid #264C69;
    padding: 3px;
    color: #264C69;
    cursor: pointer;
  }
  .accordionContent td {
    padding-bottom: 10px;
  }
  .column3 a {
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    color: #594E8C;
  }
  .accordionContent > td {
    padding-left: 5px;
  }
}

.accordionNew, .accordionSectionNew, .accordionTitleNew, .accordionContentNew {
  display: block;
}

.accordionContainerCreateEditResume {
  max-height: 350px;
  overflow: auto;
  margin-top: 20px;
  border: 0;
}

.accordionContentTable {
  margin-left: auto;
  margin-right: auto;
}

.collapsablePanel {
  width: 100%;
  border-collapse: collapse;
  margin-top: 25px;
  .collapsableAccordionContent {
    display: none;
    &.open {
      tr.last td {
        border-bottom: 1px dashed black;
      }
      table tr.last table td {
        border-bottom: none;
        padding: 0;
      }
    }
    table {
      border-collapse: collapse;
      background: #F6F8F9;
    }
  }
  .collapsableAccordionContent2 table {
    border-collapse: collapse;
    background: #F6F8F9;
  }
  .collapsableAccordionContent table td, .collapsableAccordionContent2 table td {
    padding: 2px 0;
    font-size: 16px;
    color: #000000;
  }
  .collapsableAccordionContent table td a, .collapsableAccordionContent2 table td a {
    color: #000000;
  }
  .collapsableAccordionContent {
    .first td {
      padding-top: 10px;
    }
    .last td {
      padding-bottom: 10px;
    }
  }
  .collapsableAccordionTitle, .collapsableAccordionTitle2 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    background: #f1f0f5;
    cursor: pointer;
  }
  .collapsableAccordionTitle {
    td {
      border-bottom: 1px dashed black;
    }
    &.on td {
      border-bottom: none;
    }
    td {
      border-top: 1px dashed #000000;
      padding: 3px 0;
    }
    a {
        white-space: normal;
        padding-right:10px;
    }
    img {
        //padding-left:10px;
    }
  }
  .collapsableAccordionTitle2 td {
    border-top: 1px dashed #000000;
    padding: 3px 0;
  }
  .collapsableAccordionTitle a, .collapsableAccordionTitle2 a {
    color: #000000;
    text-decoration: none;
  }
  .accordionIcon {
    display: block;
    background: url(Images/icon_accordion_open_off.png) no-repeat;
    width: 19px;
    height: 19px;
    margin-left: 3px;
  }
  .on .accordionIcon {
    background: url(Images/icon_accordion_close_off.png) no-repeat;
  }
}
